@media (max-width: 767.98px){
    .testimonial-content {
        margin-top: 30px;
    }
    .color-bg-outer-two {
        margin-top: 30px;
      
    }
.colors-div {
    background-color: #000000;
    padding-bottom: 30%;
}
.phonix-section {
    background-position: top;
    margin-top: 30%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 200px;
    padding-bottom: 100px;
}
.bird-img {
    width: 100px;
}
.logo-text {
    font-size: 30px;
    display: table;
    margin: auto;
}
.sub-text-bold {
    font-size: 15px;
}
.video-bg video {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 6px;
    box-shadow: 0px 0px 20px 7px #0000007a;
}
.video-bg {
    height: 600px;
    /* padding: 20px 10px;
    height: 180px; */
}
.br br{
    display: none;
}
.video-content {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    width: 100%;
    margin-top: -50%;
    background: #000;
    padding-bottom: 50px;
}

.wave-img {
    top: -2%;
}
.sub-title {
    font-size: 57px;
    margin-bottom: 50px;
    text-align: center;
    line-height: 55px;
}
.card-icon {
    height: auto;
    margin-bottom: 30px;
}
.phonix-card {
    margin-bottom: 30px;
}
.section {
    padding: 50px 0;
}
.sub-text {
    font-size: 16px;
}
.testimonial-slider .owl-nav {
    right: 4%;
    bottom: 4%;
}
.black-bg-img img {
    bottom: auto;
    top: -2%;
}
img.footer-img {
    height: 85px;
}
.copy-right p {
    font-size: 15px;
    line-height: 16px;
    position: relative;
    bottom: 22%;
    margin-top: -10%;
}
/* .phonix-finish {
    background: linear-gradient(180deg, #ffffff 15%, #4ec7fb91 50%, #ffffff 100%);
} */

.black-bg-img {
    padding-top: 90px;
}

.clients-section {
    background: linear-gradient(180deg, #ffffff 15%, #4ec7fb91 50%, #ffffff 100%);
}
.colors-theme {
    height: auto;
    display: block;
    padding-bottom: 15%;
    margin-top: -65px;
    background-size: contain;
    padding-top: 50% !important;
}

.copy-right {
    margin-top: -141px;
    height: 140px;
    padding-bottom: 6px;
    z-index: 99;
}
/* contact */

section.contact-us {
    padding-bottom: 45%;
    padding-top: 0;
}
}


@media (min-width: 768px) and (max-width: 991.98px) {
    .bird-img {
    width: 125px;
}
.logo-text {
    text-align: center;
    line-height: 1;
}
/* .video-bg {
    padding: 40px 30px;
    width: 100%;
    height: 300px;
} */
 .video-bg {
    padding: 40px 30px;
    width: fit-content;
    height: 475px;
}
.video-bg video {
    width: auto;
    height: 410px;
}
.br br{
    display: none;
}

.phonix-section {
    margin-top: 15%;
    height: 1260px;
    padding-bottom: 130px;
}
.phonix-finish {
    margin-top: -7%;
    padding-top: 130px;
}
.card-icon img{
    width: 100px;
}
.card-icon {
    height: auto;
    margin-bottom: 30px;
}
.phonix-card {
    height: 100%;
    margin-bottom: 30px;
}
.clients-section {
    background: linear-gradient(180deg, #ffffff, #ffffff);
}
.color-bg-outer-two{
    margin-top: 30px;
}
 }